.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:11.388000px;}
._0{width:14.320000px;}
._1{width:22.716000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y40{bottom:18.333014px;}
.y3f{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y33{bottom:96.613859px;}
.y32{bottom:115.284290px;}
.y31{bottom:133.970789px;}
.y30{bottom:152.641221px;}
.y2f{bottom:171.488395px;}
.y2e{bottom:194.577388px;}
.y2d{bottom:213.263887px;}
.y2c{bottom:231.934318px;}
.y2b{bottom:250.781492px;}
.y2a{bottom:273.870485px;}
.y29{bottom:292.717659px;}
.y28{bottom:315.822720px;}
.y27{bottom:334.493151px;}
.y26{bottom:353.163583px;}
.y25{bottom:371.850082px;}
.y3e{bottom:381.040690px;}
.y24{bottom:390.681188px;}
.y3d{bottom:399.711121px;}
.y23{bottom:413.786249px;}
.y3c{bottom:418.397620px;}
.y22{bottom:432.472747px;}
.y3b{bottom:437.068052px;}
.y21{bottom:451.303854px;}
.y3a{bottom:455.738483px;}
.y20{bottom:474.408914px;}
.y1f{bottom:493.079346px;}
.y39{bottom:511.765845px;}
.y1e{bottom:511.926520px;}
.y38{bottom:530.436276px;}
.y1d{bottom:535.031580px;}
.y37{bottom:549.106708px;}
.y1c{bottom:553.702012px;}
.y36{bottom:567.777139px;}
.y1b{bottom:572.372443px;}
.y35{bottom:586.447571px;}
.y1a{bottom:591.058942px;}
.y34{bottom:605.294744px;}
.y19{bottom:609.729374px;}
.y18{bottom:628.399805px;}
.y17{bottom:647.070236px;}
.y16{bottom:665.917410px;}
.y15{bottom:761.567220px;}
.y14{bottom:781.651591px;}
.y13{bottom:801.735962px;}
.y12{bottom:821.820333px;}
.y11{bottom:841.904704px;}
.y10{bottom:861.989075px;}
.yf{bottom:882.073447px;}
.ye{bottom:902.157818px;}
.yd{bottom:922.242189px;}
.yc{bottom:942.326560px;}
.yb{bottom:988.938369px;}
.ya{bottom:1047.745407px;}
.y9{bottom:1070.095296px;}
.y8{bottom:1092.461251px;}
.y7{bottom:1114.827207px;}
.y6{bottom:1137.193163px;}
.y5{bottom:1159.543051px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:59.208726px;}
.x5{left:63.771895px;}
.x9{left:128.893460px;}
.xa{left:335.768910px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
.x6{left:487.343249px;}
.x7{left:491.890351px;}
.x8{left:501.000622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:9.450134pt;}
._0{width:11.883203pt;}
._1{width:18.850478pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y40{bottom:15.213333pt;}
.y3f{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y33{bottom:80.173333pt;}
.y32{bottom:95.666667pt;}
.y31{bottom:111.173333pt;}
.y30{bottom:126.666667pt;}
.y2f{bottom:142.306667pt;}
.y2e{bottom:161.466667pt;}
.y2d{bottom:176.973333pt;}
.y2c{bottom:192.466667pt;}
.y2b{bottom:208.106667pt;}
.y2a{bottom:227.266667pt;}
.y29{bottom:242.906667pt;}
.y28{bottom:262.080000pt;}
.y27{bottom:277.573333pt;}
.y26{bottom:293.066667pt;}
.y25{bottom:308.573333pt;}
.y3e{bottom:316.200000pt;}
.y24{bottom:324.200000pt;}
.y3d{bottom:331.693333pt;}
.y23{bottom:343.373333pt;}
.y3c{bottom:347.200000pt;}
.y22{bottom:358.880000pt;}
.y3b{bottom:362.693333pt;}
.y21{bottom:374.506667pt;}
.y3a{bottom:378.186667pt;}
.y20{bottom:393.680000pt;}
.y1f{bottom:409.173333pt;}
.y39{bottom:424.680000pt;}
.y1e{bottom:424.813333pt;}
.y38{bottom:440.173333pt;}
.y1d{bottom:443.986667pt;}
.y37{bottom:455.666667pt;}
.y1c{bottom:459.480000pt;}
.y36{bottom:471.160000pt;}
.y1b{bottom:474.973333pt;}
.y35{bottom:486.653333pt;}
.y1a{bottom:490.480000pt;}
.y34{bottom:502.293333pt;}
.y19{bottom:505.973333pt;}
.y18{bottom:521.466667pt;}
.y17{bottom:536.960000pt;}
.y16{bottom:552.600000pt;}
.y15{bottom:631.973333pt;}
.y14{bottom:648.640000pt;}
.y13{bottom:665.306667pt;}
.y12{bottom:681.973333pt;}
.y11{bottom:698.640000pt;}
.y10{bottom:715.306667pt;}
.yf{bottom:731.973333pt;}
.ye{bottom:748.640000pt;}
.yd{bottom:765.306667pt;}
.yc{bottom:781.973333pt;}
.yb{bottom:820.653333pt;}
.ya{bottom:869.453333pt;}
.y9{bottom:888.000000pt;}
.y8{bottom:906.560000pt;}
.y7{bottom:925.120000pt;}
.y6{bottom:943.680000pt;}
.y5{bottom:962.226667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:52.920000pt;}
.x9{left:106.960000pt;}
.xa{left:278.632000pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
.x6{left:404.413333pt;}
.x7{left:408.186667pt;}
.x8{left:415.746667pt;}
}
